.text {
	font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3";
	font-size: small;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
; clip:     rect(   )


}

.txt12 {
	FONT-SIZE: 12px; COLOR: #666666; 
; line-height: 22px
}
text_inde {
	font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3";
	font-size: small;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-indent: 10px;
	left: 10px;
}

.txt12gry {
	FONT-SIZE: 12px; COLOR: #999999; 
}
.txt16 {
	FONT-SIZE: 16px; COLOR: #6699CC; 
}
.txt11blue {
	FONT-SIZE: 11px; COLOR: #6699CC; 
}
.txt12blue {
	FONT-SIZE: 12px; COLOR: #6699CC;  
}
.lnk {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk:hover {
	FONT-SIZE: 12px; COLOR: #6699CC; TEXT-DECORATION: none
}
.lnk11 {
	FONT-SIZE: 12px; COLOR: #666666;TEXT-DECORATION: none
}
.lnk11:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk11:hover {
	FONT-SIZE: 12px; COLOR: #6699CC; TEXT-DECORATION: none
}
.lnk11cs {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk11cs:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk11cs:hover {
	FONT-SIZE: 12px; COLOR: #6699CC; TEXT-DECORATION: none
}
.lnk11csOn {
	FONT-SIZE: 12px; COLOR: #6699CC; TEXT-DECORATION: none
}
.lnk11csOn:active {
	FONT-SIZE: 12px; COLOR: #6699CC; TEXT-DECORATION: none
}
.lnk11csOn:hover {
	FONT-SIZE: 12px; COLOR: #6699CC; TEXT-DECORATION: none
}
.lnk11blk {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk11blk:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk11blk:hover {
	FONT-SIZE: 12px; COLOR: #6699CC; TEXT-DECORATION: none
}
.lnk12 {
	FONT-SIZE: 12px; COLOR: #6699CC; TEXT-DECORATION: none
}
.lnk12:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk12:hover {
	FONT-SIZE: 12px; COLOR: #6699CC; TEXT-DECORATION: none
}

.lnk123 {
	FONT-SIZE: 12px; COLOR: #CC9999; TEXT-DECORATION: none
}
.lnk123:active {
	FONT-SIZE: 12px; COLOR: #669966; TEXT-DECORATION: none
}
.lnk123:hover {
	FONT-SIZE: 12px; COLOR: #669966; TEXT-DECORATION: none
}

.txt16pink {
	FONT-SIZE: 16px; COLOR: #CC9999; 
}
.txt11pink {
	FONT-SIZE: 11px; COLOR: #CC9999; 
}
.txt12pink {
	FONT-SIZE: 12px; COLOR: #CC9999;  
}
.lnk12 {
	FONT-SIZE: 12px; COLOR: #CC9999; TEXT-DECORATION: none
}
.lnk12:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk12:hover {
	FONT-SIZE: 12px; COLOR: #CC9999; TEXT-DECORATION: none
}
.lnk12 {
	FONT-SIZE: 12px; COLOR: #666666;TEXT-DECORATION: none
}
.lnk12:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk12:hover {
	FONT-SIZE: 12px; COLOR: #CC9999; TEXT-DECORATION: none
}
.lnk12cs {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk12cs:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk12cs:hover {
	FONT-SIZE: 12px; COLOR: #CC9999; TEXT-DECORATION: none
}
.lnk12csOn {
	FONT-SIZE: 12px; COLOR: #CC9999; TEXT-DECORATION: none
}
.lnk12csOn:active {
	FONT-SIZE: 12px; COLOR: #CC9999; TEXT-DECORATION: none
}
.lnk12csOn:hover {
	FONT-SIZE: 12px; COLOR: #CC9999; TEXT-DECORATION: none
}
.lnk12blk {
	FONT-SIZE: 12px;
	COLOR: #666666;
	TEXT-DECORATION: none;
	
}
.lnk12blk:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk12blk:hover {
	FONT-SIZE: 12px; COLOR: #CC9999; TEXT-DECORATION: none
}
.lnk12 {
	FONT-SIZE: 12px; COLOR: #CC9999; TEXT-DECORATION: none
}
.lnk12:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk12:hover {
	FONT-SIZE: 12px; COLOR: #CC9999; TEXT-DECORATION: none
}



.txt16yellow {
	FONT-SIZE: 16px; COLOR: #CC9900; 
}
.txt11yellow {
	FONT-SIZE: 11px; COLOR: #CC9900; 
}
.txt12yellow {
	FONT-SIZE: 12px; COLOR: #CC9900;  
}
.lnk13 {
	FONT-SIZE: 12px; COLOR: #CC9900; TEXT-DECORATION: none
}
.lnk13:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk13:hover {
	FONT-SIZE: 12px; COLOR: #CC9900; TEXT-DECORATION: none
}
.lnk13 {
	FONT-SIZE: 12px; COLOR: #666666;TEXT-DECORATION: none
}
.lnk13:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk13:hover {
	FONT-SIZE: 12px; COLOR: #CC9900; TEXT-DECORATION: none
}
.lnk13cs {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk13cs:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk13cs:hover {
	FONT-SIZE: 12px; COLOR: #CC9900; TEXT-DECORATION: none
}
.lnk13csOn {
	FONT-SIZE: 12px; COLOR: #CC9900; TEXT-DECORATION: none
}
.lnk13csOn:active {
	FONT-SIZE: 12px; COLOR: #CC9900; TEXT-DECORATION: none
}
.lnk13csOn:hover {
	FONT-SIZE: 12px; COLOR: #CC9900; TEXT-DECORATION: none
}
.lnk13blk {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk13blk:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk13blk:hover {
	FONT-SIZE: 12px; COLOR: #CC9900; TEXT-DECORATION: none
}
.lnk13 {
	FONT-SIZE: 12px; COLOR: #CC9900; TEXT-DECORATION: none
}
.lnk13:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk13:hover {
	FONT-SIZE: 12px; COLOR: #CC9900; TEXT-DECORATION: none
}


.txt11purple {
	FONT-SIZE: 11px; COLOR: #778899; 
}
.lnk14 {
	FONT-SIZE: 12px; COLOR: #778899; TEXT-DECORATION: none
}
.lnk14:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk14:hover {
	FONT-SIZE: 12px; COLOR: #778899; TEXT-DECORATION: none
}
.lnk14 {
	FONT-SIZE: 12px; COLOR: #666666;TEXT-DECORATION: none
}
.lnk14:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk14:hover {
	FONT-SIZE: 12px; COLOR: #778899; TEXT-DECORATION: none
}
.lnk14cs {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk14cs:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk14cs:hover {
	FONT-SIZE: 12px; COLOR: #778899; TEXT-DECORATION: none
}
.lnk14csOn {
	FONT-SIZE: 12px; COLOR: #778899; TEXT-DECORATION: none
}
.lnk14csOn:active {
	FONT-SIZE: 12px; COLOR: #778899; TEXT-DECORATION: none
}
.lnk14csOn:hover {
	FONT-SIZE: 12px; COLOR: #778899; TEXT-DECORATION: none
}
.lnk14blk {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk14blk:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk14blk:hover {
	FONT-SIZE: 12px; COLOR: #778899; TEXT-DECORATION: none
}
.lnk14 {
	FONT-SIZE: 12px; COLOR: #778899; TEXT-DECORATION: none
}
.lnk14:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk14:hover {
	FONT-SIZE: 12px; COLOR: #778899; TEXT-DECORATION: none
}



.txt10green {
	FONT-SIZE: 16px; COLOR: #669966; 
}
.lnk10 {
	FONT-SIZE: 12px; COLOR: #669966; TEXT-DECORATION: none
}
.lnk10:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk10:hover {
	FONT-SIZE: 12px; COLOR: #669966; TEXT-DECORATION: none
}
.lnk10 {
	FONT-SIZE: 12px; COLOR: #666666;TEXT-DECORATION: none
}
.lnk10:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk10:hover {
	FONT-SIZE: 12px; COLOR: #669966; TEXT-DECORATION: none
}
.lnk10cs {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk10cs:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk10cs:hover {
	FONT-SIZE: 12px; COLOR: #669966; TEXT-DECORATION: none
}
.lnk10csOn {
	FONT-SIZE: 12px; COLOR: #669966; TEXT-DECORATION: none
}
.lnk10csOn:active {
	FONT-SIZE: 12px; COLOR: #669966; TEXT-DECORATION: none
}
.lnk10csOn:hover {
	FONT-SIZE: 12px; COLOR: #669966; TEXT-DECORATION: none
}
.lnk10blk {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk10blk:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk10blk:hover {
	FONT-SIZE: 12px; COLOR: #669966; TEXT-DECORATION: none
}
.lnk10 {
	FONT-SIZE: 12px; COLOR: #669966; TEXT-DECORATION: none
}
.lnk10:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk10:hover {
	FONT-SIZE: 12px; COLOR: #669966; TEXT-DECORATION: none
}



.smalltext {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 10px; line-height: 15px; color: #666666}
.text16blue {  font-size: 16px; color: #003366; font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3"; line-height: normal; font-style: normal; font-weight: 100; font-variant: normal}
.txt16blue2 {  font-size: 16px; color: #6699cc}
.text2 { font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3"; font-size: small; font-style: normal; color: #666666; ; clip: rect( ) ; text-indent: 10px; line-height: 20px; text-align: left; margin-right: 50px; margin-left: 50px}
.text3 { font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3"; font-size: small; font-style: normal; line-height: 20px; font-weight: normal; font-variant: normal; color: #666666; ; clip: rect( ) ; text-align: right; margin-right: 50px; margin-left: 50px}
.monitor {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: large; height: 30px; width: 450px; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; border-color: black black #666666; border-bottom-width: thick; color: #000000}
.dai2 { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: small; line-height: 20px; color: #666666; clip:   rect(   ); float: left; margin-left: 150px}
.textspa1 {
	position: relative;
	font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3";
	font-size: small;
	font-style: normal;
	color: #666666;
	width: 550px;
	display: inline;
	left: 10px;
	text-indent: 15pt;
	line-height: 20px;
	text-align: left;
}
